/*
Theme Name: Zerif Lite Child
Theme URI: https://www.themeisle.com/ 
Description: This is a custom child theme for Wilcox Driver Training based on Zerif Lite theme.
Author: Wayne Lincoln
URI: http://www.waynelincoln.com.au 
Template: zerif-lite
Version: 1.0
*/

.testimonial {
background-color: #999999;
}

.navbar-toggle.collapsed {
display: none;
}

.menu-align-center .responsive-logo > a {
float: none;
}

.focus .row .focus-box, .our-team .row .team-box,
.team-member {
margin-bottom: 0;
}

.zerif-copyright-box {
display: none;
}

.section-header h2 {
    font-size: 30px;
}

.header-content-wrap {
    background: rgba(0,0,0,0.3);
}

.intro-text {
    -moz-text-shadow: 1px 1px 2px #000;
    -webkit-text-shadow: 1px 1px 2px #000;
    -o-text-shadow: 1px 1px 2px #000;
    text-shadow: 1px 1px 2px #000;
}

.red-btn {
    border-bottom: 4px solid #CB4332;
}

.red-btn:hover {
    border-bottom: 4px solid #A33729;
}

.green-btn,
.green-btn:hover{
    border-bottom: 4px solid #0a5c3b;
}